Subject: [spring] Fwd: New Version Notification for draft-previdi-spring-problem-statement-01.txt - section 3.1

From: Yakov Rekhter <[email-masked]>
Date: Mon, 31 Mar 2014 09:10:08 -0700

> All,
> 
> despite the large consensus draft-previdi-spring-problem-statement-00 
> already got on the list, and in order to address the few comments we
> received about the lack of use cases details in the draft, the authors 
> decided to include in the problem-statement draft the use-cases originally 
> described in draft-filsfils-spring-segment-routing-use-cases. 
> 
> We took the use cases, obviously without any reference to a solution, and 
> inserted them into the problem statement draft. We will rework the segment
> routing use cases draft in order not to have duplicated text.

If indeed you "took the use cases, obviously without any reference
to a solution", then what is the following from 3.1, but a solution ?

                        Upon receiving a packet from A destined to Z,
   PE1 pushes two labels onto the packet: the top label is the Prefix
   SID attached to 192.168.0.2/32, the bottom label is the VPN label LZ
   attached to the VPN route Z.

Yakov.